/*Header*/
header {
    width: auto;
    height: 350px;
    background: #bc4e9c;
    background: -webkit-linear-gradient(to right, hsla(340, 10%, 10%, 0.459), hsla(217, 10%, 12%, 0.664)), url(https://image.freepik.com/foto-gratis/hermosa-mujer-negocios-trabajando-oficina_33799-3504.jpg);
    background: linear-gradient(to right, hsla(340, 10%, 10%, 0.459), hsla(217, 10%, 12%, 0.664)), url(https://image.freepik.com/foto-gratis/hermosa-mujer-negocios-trabajando-oficina_33799-3504.jpg);
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

header .busqueda-header{
    display: flex;
    height: 75%;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.busqueda-header h1{
    height: auto;
    font-size: 300%;
    color:#fff;
    text-align: center;
}

.busqueda-header h2{
    height: auto;
    font-size: 180%;
    color:#fff;
    text-align: center;
}

.wave{
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: auto;
}
/* Main*/

body {
    font-family: 'open sans';
}
.main {
    width: auto;
}

/* Bootstrap 4 text input with search icon */
.input-group{
    width: 50%;
    margin: auto auto;
    height: auto;
}
.has-search .form-control {
    padding-left: auto;
}

@media screen and (max-width:900px){
    header{
        background-position: center;
    }
}

@media screen and (max-width:600px){
    .busqueda-header h1{
        font-size: 300%;
    }
    .busqueda-header h2{
        font-size: 100%;
    }
}

/* footer */
footer{
    background: #004D7A;
    padding: 1% 0 1% 0;
    margin: auto;
    overflow: hidden;
}

.titulo-final{
    text-align: center;
    font-size: 150%;
    margin: 0.1%;
    color: #9e9797;
}